Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000044 [Piwigo] other feature N/A 2004.08.05 20:54 2006.05.16 23:30
Reporter plg View Status public  
Assigned To plg
Priority none Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.6 branch Product Version
  Target Version Product Build
Summary 0000044: URL rewritting
Description URL rewritting
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000972)
plg (manager)
2006.05.16 23:30

This feature was added to BSF before the creation of branch 1.6. This means clean URLs will be available with release 1.6.0.

- Issue History
Date Modified Username Field Change
2004.08.05 20:54 plg New Issue
2004.11.11 00:13 plg Assigned To => plg
2004.11.11 00:13 plg Status new => acknowledged
2006.05.16 23:30 plg Note Added: 0000972
2006.05.16 23:30 plg Status acknowledged => closed
2006.05.16 23:30 plg Resolution open => fixed
2006.05.16 23:30 plg version 1.5 branch =>
2006.05.16 23:30 plg Fixed in Version => 1.6 branch


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker